Bug 219917 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 6025/6025 CS [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K/M 6025/6025 CS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
S. Lele
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2006-12-16 07:11 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-29 09:20:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 15 S. Lele 2007-01-09 04:12:16 EST
Product Description is as follows:
Processors: AMD Athlon64 X2 Dual core, 5000+, Speed: 2.6GHz, L2 Cache: 2x512KB 
Memory: 2GB
Hard Disk Drive: Western digital WDC WD800BD 80GB HDD
Network Interface Card: Realtek RTL 8110SC Speed: 1000Mbps
Video: On integrated in RS485 Chipset (Radeon X300-based. 2D/3D graphic engine)
Floppy Disk Drive: Sony MPF-920 3.5" 1.44MB FDD
USB Ports: 4
Mother Board: ECS RS485M-M
Chipset: ATI RS485

Driver needed for Realtek RTL 8110SC (Speed: 1000Mbps) should be available with
this system.

System has no configurable options.
Comment 20 QinXie 2007-11-29 03:18:32 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in HCL's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 


Note You need to log in before you can comment on or make changes to this bug.